# matrix

JavaScript Library to deal with matricies

## Installation

## Usage

## Support

## Roadmap

## Contributing

## Authors and acknowledgment

## License

This library is available under the MIT License.

## Project status

This project is under development.

## References

-  [npm matrix js](https://github.com/angusgibbs/matrix/)